.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-d6b7f7f2-997c-f124-6106-fd7326213f3e {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d6b7f7f2-997c-f124-6106-fd7326213f3e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4ab42367-c406-5598-09bb-98128383e05b {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4ab42367-c406-5598-09bb-98128383e05b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bea33e42-0b12-61a9-8063-e1ddc8807402 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-06817a97-5ea5-ab6d-0037-f19b47b35894 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f3dfc8d7-0aec-96aa-fa0a-fae574de5e42 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f3dfc8d7-0aec-96aa-fa0a-fae574de5e42 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-72f496a7-aae8-6f61-9438-5806bc76769d {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-903710e3-dd1d-d9de-f980-b9d44e4954c2 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-903710e3-dd1d-d9de-f980-b9d44e4954c2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6eb7a28e-4c1b-1a34-786e-eaa71ae1283e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a3ae7695-b7fd-5a98-fbaf-92789978b8ed {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3ae7695-b7fd-5a98-fbaf-92789978b8ed {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bd718e70-5411-82a0-f04f-3b0739965f67 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5199a409-ca6e-95ac-103d-dbde48d88fc6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ad44932b-e0a0-9b9f-62c2-ae5d9b4d5b76 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-74f7a56a-4c7d-d49d-c0e1-45fe2e9c642c {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-9b2efefc-403b-9e9f-3a50-2b0dc22f2a6c {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-05dac673-e5b0-0761-694f-6a6492e5f243 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05dac673-e5b0-0761-694f-6a6492e5f243 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-161cff88-2b6e-468e-b707-29bc9ff32f3f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-906bad02-52b6-0867-1760-6919ce9f19bf {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-906bad02-52b6-0867-1760-6919ce9f19bf {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7c313fec-7da8-b41b-28d0-1cce657dd5ca {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7c313fec-7da8-b41b-28d0-1cce657dd5ca {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0ed945f7-e92c-f5fe-092d-921242ba55b5 {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-dfc981ba-4c91-c0ff-32f1-ab07a74f2dec {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dfc981ba-4c91-c0ff-32f1-ab07a74f2dec {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-49ce1dd6-b169-b8c0-fb79-d19c5f049e0f {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f6bc2dee-4eba-a47b-0bed-d1cf81259b63 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-f6bc2dee-4eba-a47b-0bed-d1cf81259b63 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c19520a0-2f1e-19a7-7c76-05cb84032a40 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c19520a0-2f1e-19a7-7c76-05cb84032a40 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3b26e378-89fe-ef84-9a80-e23bcdf5aba5 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-81305ae2-de87-3aad-863e-4becd0e56e81 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-81305ae2-de87-3aad-863e-4becd0e56e81 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-63f61f72-6c25-4638-1532-a0692e44b29e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-63f61f72-6c25-4638-1532-a0692e44b29e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
border-radius: 0.75rem;
}.lfr-layout-structure-item-55841681-de9f-3672-7375-20056074532e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07476143-d445-6367-3e6a-b93866880d91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-52c6f962-7a65-2447-9f53-4ca5aa18fff1 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-52c6f962-7a65-2447-9f53-4ca5aa18fff1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8a15aa62-1a27-b971-ba99-d096e33fbf58 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-a2ed7433-ece5-dc47-ae14-2cf2d65a15bc {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a2ed7433-ece5-dc47-ae14-2cf2d65a15bc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-93b5ff9c-c732-f755-2042-6be2f7dd0811 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-3bec2bcb-46e5-a700-d827-f8af668bb80f {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-b9ce5919-fc2c-7c7a-4883-9c362d6929a6 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b9ce5919-fc2c-7c7a-4883-9c362d6929a6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5800b299-1287-fc18-48d2-5501ac101462 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5800b299-1287-fc18-48d2-5501ac101462 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-77af35c0-d399-c493-adb8-0551394504c4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-77af35c0-d399-c493-adb8-0551394504c4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3c2956c8-60e5-7fb5-baab-b0f3c72a1ba7 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3c2956c8-60e5-7fb5-baab-b0f3c72a1ba7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-513ee2e2-a6c2-fe8d-a05a-72587e2e2fca {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-12b13146-252e-f71f-735c-c0b2facf677e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-12b13146-252e-f71f-735c-c0b2facf677e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-334bdb53-6248-fd53-f8be-35b3fc0f2415 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5f5f0c41-2d32-f63b-603d-709221d3fcd0 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5f5f0c41-2d32-f63b-603d-709221d3fcd0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-868d8d7c-e44d-e539-21f6-6241df96cc19 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-edc5f516-7ed7-fb34-8ee4-0e6197cfc947 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-edc5f516-7ed7-fb34-8ee4-0e6197cfc947 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-d793c147-253e-5475-038e-9b5e0f8245e3 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0accce53-059e-6f69-b6c7-7fc3daa9dd5d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-d6b7f7f2-997c-f124-6106-fd7326213f3e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bea33e42-0b12-61a9-8063-e1ddc8807402 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06817a97-5ea5-ab6d-0037-f19b47b35894 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-f3dfc8d7-0aec-96aa-fa0a-fae574de5e42 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-72f496a7-aae8-6f61-9438-5806bc76769d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-903710e3-dd1d-d9de-f980-b9d44e4954c2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6eb7a28e-4c1b-1a34-786e-eaa71ae1283e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3ae7695-b7fd-5a98-fbaf-92789978b8ed {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-7448b3ee-924b-5c14-7adc-874aa673adf4 {
height: 3rem !important;
}
.lfr-layout-structure-item-5199a409-ca6e-95ac-103d-dbde48d88fc6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-4584526d-2b25-3468-8578-33cbe429667f {
height: 3rem !important;
}
.lfr-layout-structure-item-9b2efefc-403b-9e9f-3a50-2b0dc22f2a6c {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-05dac673-e5b0-0761-694f-6a6492e5f243 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-161cff88-2b6e-468e-b707-29bc9ff32f3f {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-0ed945f7-e92c-f5fe-092d-921242ba55b5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f6bc2dee-4eba-a47b-0bed-d1cf81259b63 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b26e378-89fe-ef84-9a80-e23bcdf5aba5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55841681-de9f-3672-7375-20056074532e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07476143-d445-6367-3e6a-b93866880d91 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52c6f962-7a65-2447-9f53-4ca5aa18fff1 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-8a15aa62-1a27-b971-ba99-d096e33fbf58 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-93b5ff9c-c732-f755-2042-6be2f7dd0811 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3bec2bcb-46e5-a700-d827-f8af668bb80f {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-b9ce5919-fc2c-7c7a-4883-9c362d6929a6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5800b299-1287-fc18-48d2-5501ac101462 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3c2956c8-60e5-7fb5-baab-b0f3c72a1ba7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-513ee2e2-a6c2-fe8d-a05a-72587e2e2fca {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-868d8d7c-e44d-e539-21f6-6241df96cc19 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a3ae7695-b7fd-5a98-fbaf-92789978b8ed {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bd718e70-5411-82a0-f04f-3b0739965f67 {
display: block !important;
}
.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2b7aa343-1ea7-dbdc-f230-63119afc803c {
display: block !important;
}
.lfr-layout-structure-item-7448b3ee-924b-5c14-7adc-874aa673adf4 {
height: 2rem !important;
}
.lfr-layout-structure-item-5199a409-ca6e-95ac-103d-dbde48d88fc6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ad44932b-e0a0-9b9f-62c2-ae5d9b4d5b76 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad44932b-e0a0-9b9f-62c2-ae5d9b4d5b76 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-74f7a56a-4c7d-d49d-c0e1-45fe2e9c642c {
display: block !important;
}
.lfr-layout-structure-item-9b2efefc-403b-9e9f-3a50-2b0dc22f2a6c {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-05dac673-e5b0-0761-694f-6a6492e5f243 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-906bad02-52b6-0867-1760-6919ce9f19bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7c313fec-7da8-b41b-28d0-1cce657dd5ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dfc981ba-4c91-c0ff-32f1-ab07a74f2dec {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fffcddfe-9d48-ac82-70ef-b6e641da9f84 {
display: block !important;
}
.lfr-layout-structure-item-c19520a0-2f1e-19a7-7c76-05cb84032a40 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-81305ae2-de87-3aad-863e-4becd0e56e81 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55841681-de9f-3672-7375-20056074532e {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a15aa62-1a27-b971-ba99-d096e33fbf58 {
display: none !important;
}
.lfr-layout-structure-item-a2ed7433-ece5-dc47-ae14-2cf2d65a15bc {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bec2bcb-46e5-a700-d827-f8af668bb80f {
display: none !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5f5f0c41-2d32-f63b-603d-709221d3fcd0 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-edc5f516-7ed7-fb34-8ee4-0e6197cfc947 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d793c147-253e-5475-038e-9b5e0f8245e3 {
display: block !important;
}
.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-972044eb-fb80-59c8-e2a3-9db479a72499 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-bea33e42-0b12-61a9-8063-e1ddc8807402 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6eb7a28e-4c1b-1a34-786e-eaa71ae1283e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3ae7695-b7fd-5a98-fbaf-92789978b8ed {
width: 100% !important;
}
.lfr-layout-structure-item-b7e9e2cc-2058-406c-5060-92b7254fba8d {

}.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {
width: 100% !important;
}
.lfr-layout-structure-item-1537c77e-3d2b-bbc2-ecd3-61d419bc753b {

}.lfr-layout-structure-item-ad44932b-e0a0-9b9f-62c2-ae5d9b4d5b76 {
text-align: center !important;
}
.lfr-layout-structure-item-ad44932b-e0a0-9b9f-62c2-ae5d9b4d5b76 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-9b2efefc-403b-9e9f-3a50-2b0dc22f2a6c {
text-align: center !important;
}
.lfr-layout-structure-item-9b2efefc-403b-9e9f-3a50-2b0dc22f2a6c {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-05dac673-e5b0-0761-694f-6a6492e5f243 {
width: 100% !important;
}
.lfr-layout-structure-item-63f61f72-6c25-4638-1532-a0692e44b29e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e47cc1d4-2360-4e05-ab80-c31dec81c2ff {
border-radius: 0.75rem;

}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9ce5919-fc2c-7c7a-4883-9c362d6929a6 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-316e618f-79c3-7715-b975-e526e48faf3e {

}.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-42cab640-1014-6573-6396-82ec0344aac8 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-12b13146-252e-f71f-735c-c0b2facf677e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5d5d7a6b-88cc-7080-89ce-a2a9fb4b9849 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {
width: 100% !important;
}
.lfr-layout-structure-item-14e52d06-de8d-84ab-5946-85d1ba559895 {

}.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7e58b0c-ac08-07fe-2109-1fab56f0d21c {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}}